/**
 * Smooth scrolling on the whole document
 */
 html {
	scroll-behavior: smooth;
}

@media screen and (prefers-reduced-motion: reduce) {
	html {
		scroll-behavior: auto;
	}
}

@font-face {
    font-family: 'limelight';
    src: url('./limelight/Limelight-Regular.ttf');
}
@font-face {
    font-family: 'PoiretOne';
    src: url('./PoiretOne/PoiretOne-Regular.ttf');
}

* {
    box-sizing: border-box;
}

body {
    font-family: 'PoiretOne';
    font-size: 24px;
    background-color: rgba(0, 0, 0, 1.0);
}

h1 {
    font-family: 'limelight';
    font-size: 38px;
    color: #E0AF44;
}

.navbar {
    border-bottom: 2px solid #E0AF44;
}

#btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #E0AF44;
    display: none;
}

.langs {
    margin-top: 2px;
}

.lang-select, .lang-select:focus {
    color: #E0AF44;
    background-color: inherit;
    font-size: 28px;
    border: none;
}

.lang-select:active {
    color: #ffffff;
    background-color: inherit;
    font-size: 20px;
    border: none;
}

.header-bg {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}

.header-shield {
    width: 80%;
}


button {
    all: unset;
    cursor: pointer;
}

.register {
    width: 450px;
    margin-top: 25px;
    margin-bottom: 25px;
}

.registerButton {
    width: 100%;
    height: 100%;
}

.pressed {
    display: none;
}

.registerButton:hover .pressed {
    display: inline-block;
}

.registerButton:hover .unpressed {
    display: none;
}

.navbar {
    font-family: 'limelight';
    background-color: rgba(0, 0, 0, 1.0);
    font-size: 30px;
    color: #E0AF44;
}

.navbar-nav > li {
    padding-left: 15px;
    padding-right: 15px;
}

.navbar-dark .navbar-nav .nav-link {
    color: #E0AF44;
}

.logo-l {
    position: absolute;
    margin-left: 2%;
    z-index: 3;
    height: 200px;
}

.saga {
    margin-bottom: 30px;
    font-size: 30px;
}

.agenda {
    font-size: 30px;
}

/* =========== SPONSORS ================== */

.sponsors-logo {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

 
img.diamond {
    max-width: 350px;
}

img.platin {
    max-width: 280px;
}

img.gold {
    max-width: 240px;
}

img.silver {
    max-width: 200px;
}

img.bronze {
    max-width: 150px;
}

.sponsor-row {
    padding-top: 30px;
    padding-bottom: 30px;
}

table {
    color: #ffffff;
}
.table {
    color: #E0AF44;
}

td {
    padding: 10px;
}

section {
    padding-top: 50px;
    padding-bottom: 50px;
}

.top {
    padding: 0;
    margin-bottom: 80px;
}

.header-img {
    max-height: 980px;
}

.title-text {
    color: #979c9f;
    font-size: 56px;
    text-align: center; 
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.card {
    font-family: 'limelight';
    height: 475px;
    background-color: #E0AF44;
    color: #000000;
    font-size: 32px;
    text-align: center;
}

.card-body {
    display: flex;
    align-items: center;
}

.card background {
    opacity: 0.5;
}

.lower {
    margin-top: 25px;
}

.card-body > img {
    width: 100%;
}

.partOfIt {
    margin-bottom: 20px;
}

a {
    color: #000000;
}

.video-box {
    display: flex;
    justify-content: center;
}

.event_video {
    width: 85%;
    height: 500px;
    border: none;
}

.text-right {
    text-align: right;
    width: 260px;
}

.text-center {
    text-align: center;
}

.form-check {
    display: inline-block;
}

.question-wrap {
    display: flex;
    justify-content: space-evenly;
}

.question {
    display: flex;
    justify-content: space-around;
    width: 70%;
}

.question-add {
    display: flex;
    justify-content: space-around;
}
.header-big {
    display: block;
}
.header-small {
    display: none;
}
.sponsors-diamond-bg {
    background-image: url('./../assets/vendors_diamond_bg.png');
    background-repeat: no-repeat;
    max-width: 350px;
    height: 197px;
    display: flex; 
    justify-content: center; 
    align-items: center;
}
.sponsors-platin-bg {
    background-image: url('./../assets/vendors_platin_bg.png');
    background-repeat: no-repeat;
    max-width: 300px;
    height: 170px;
    display: flex; 
    justify-content: center; 
    align-items: center;
}
.sponsors-gold-bg {
    background-image: url('./../assets/vendors_gold_bg.png');
    background-repeat: no-repeat;
    max-width: 250px;
    height: 140px;
    display: flex; 
    justify-content: center; 
    align-items: center;
}
.vendors {
    width:70%;
}
.highlights {
    font-size:28px;
    text-align:center;
    color:#E0AF44;
    margin-top: 20px;
}

@media only screen and (max-width: 1130px) {
    
    section {
        padding-top: 75px;
        padding-bottom: 75px;
    }
    
    .logo-l {
        display: none;
    }

    .card {
        margin-top: 10px;
    }

    img.diamond {
        max-width: 350px;
    }
    
    img.platin {
        max-width: 280px;
    }
    
    img.gold {
        max-width: 240px;
    }
    
    img.silver {
        max-width: 200px;
    }
    
    img.bronze {
        max-width: 150px;
    }

    .partOfIt {
        width: 80%;
        margin-bottom: 0px;
    }

    .header-bg {
        height: 70vh;
    }

    .event_video {
        width: 100%;
        height: 300px;
    }

    .saga {
        margin-top: 30px;
        margin-bottom: 5px;
        font-size: 24px;
    }

    .agenda {
        font-size: 24px;
    }

    video {
        display: none;
    }

}

@media only screen and (max-width: 991px) { /* same time as mobile menu */
    .header-big {
        display: none;
    }
    .header-small {
        display: block;
    }
}

@media only screen and (max-width: 880px) {

    .sponsors-logo {
        margin-bottom: 30px;
    }

    img.diamond {
        max-width: 350px;
    }
    
    img.platin {
        max-width: 280px;
    }
    
    img.gold {
        max-width: 240px;
    }
    
    img.silver {
        max-width: 200px;
    }
    
    img.bronze {
        max-width: 180px;
    }
}
@media only screen and (max-width: 767px) {
    .sponsor-row {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .text-right {
        width: auto;
    }
}

@media only screen and (max-width: 600px) {
     img {
        max-width: 98%;
    }

    section {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .lang-select {
        width: 20%;
    }

    .question {
        width: 100%;
    }

    .question-wrap {
        display: flex;
        justify-content: space-evenly;
        flex-direction: column
    }
}